AppSync Unified

安装任意IPA文件到 iOS 5 — 16 越狱设备

AppSync Unified 介绍

适用于 iOS 5、6、7、8、9、10、11、12、13、14、15 和 16 的统一 AppSync 动态库。

AppSync Unified 是一个越狱插件,允许用户在其 iOS 设备上自由安装临时签名、假签名或未签名的 IPA 应用程序包,否则 iOS 会认为这些应用程序包无效。

一些流行的用例包括:

  • 安装 App Store 中无法提供的免费分发的应用程序,而无需每 7 天重新签署相关应用程序(如果用户没有订阅 Apple 开发者计划)
  • 协助使用Xcode开发iOS应用程序
  • 克隆或降级已安装的应用程序

请不要使用 AppSync Unified 进行盗版。

AppSync Unified 是一款首先为应用程序开发人员设计的开发工具,此外还有我支持的其他有效合法用途(上面概述了其中一些用途)。

软件盗版是非法的。请支持您使用的 iOS 软件的开发人员,无论他们是 App Store 上的应用程序开发人员还是越狱软件源的插件开发人员。

他们也只是想谋生,就像你和我一样。

使用教程

  • 点击 越狱软件源合集 进入越狱软件源列表
  • 找到 外星源 添加到Cydia/Sileo 软件包管理器
  • 搜索AppSync
  • 安装AppSync Unified
  • 将IPA文件拖入爱思助手进行安装或直接在线安装

更新日志

更新日志

112.0: 2023/07/03
添加了对 iOS 16.5.1 之前所有 iOS 版本的支持。
添加了对“无根”模式越狱的支持。*使用Dopamine越狱的用户可能会遇到问题。
对 AppSync Unified 的代码和相关工具进行了许多内部重构和改进。
改进了功能asu inject并添加了对inject_criticald更广泛越狱支持的支持
*无需使用越狱inject criticald–asu inject这只是一种面向未来的措施。)
改进了有关用户空间重新启动的文档
arm64e从不需要的二进制文件中删除了架构切片。
110.0: 2023/03/30
添加了对 iOS 16.3.1 的支持
AppSync Unified 的功能或代码没有进行任何其他更改。

108.0: 2023/01/29
添加了对 iOS 16.3 的支持
AppSync Unified 的功能或代码没有进行任何其他更改。
106.0:2022/12/20
添加了对 iOS 15.0 ~ 16.2 的全面支持
添加了对 ASU 假签名信息字典密钥的支持SignerType,iOS 15 及更高版本需要该密钥才能成功安装假签名应用程序。
AppSync Unified 现在将所有假签名应用程序声明为源自 App Store。
对软件包安装流程进行了多项改进。现在不再阻塞主线程,并且现在仅当用户从实现环境变量的实际 APT GUI 前端 (例如Cydia、Zebra 或 Sileo)CFUserNotification安装软件包时才会显示。$CYDIAJ
将包 ID 更改为ai.akemi.appsyncunified
104.0: 2021/11/28
添加了对iOS 14.8.1 的支持
AppSync Unified 的功能或代码没有进行任何其他更改。

102.0:2021/09/19
添加了对 iOS 14.8 的支持.
AppSync Unified 的功能或代码没有进行任何其他更改。
100.0: 2021/07/28
添加了对iOS 14.7 和 14.7.1 的支持
AppSync Unified 的功能或代码没有进行任何其他更改。
98.0: 2021/06/01
添加了对iOS 14.6 的支持
AppSync Unified 的功能或代码没有进行任何其他更改。
96.0: 2021/05/14
添加了对iOS 14.5.1 的支持
AppSync Unified 的功能或代码没有进行任何其他更改。
94.0: 2021/04/30
添加了对 iOS 14.5 的支持
AppSync Unified 的功能或代码没有进行任何其他更改。

92.0: 2021/04/02
添加了对 iOS 14.4.2 的支持。
AppSync Unified 的功能或代码没有进行任何其他更改。
90.0: 2021/02/11
大量重写了 AppSync Unified,最终添加了对所有当前 iOS 14.x 版本 (14.0 至14.4)的支持。感谢您保持耐心一一必须做大量的研究和工作才能使这一切成为可能。
对 AppSync Unified 向所有 iOs 版本呈现的虚假签名信息进行了重大改进。
添加了代码目录哈希值 (cdhash) 计算支持。
AppSync Unified 现在还绕过 FrontBoard的签名验证功能。
修复了在某些极少数情况下 AppSyncUnified 在 iOS 5和 6 上无法始终正常丁作的错误。
在安装期间添加了一条通知,如果AppSync Unified 在安装后似乎没有立即工作,则通知用户重新启动 (或drestart)
修复了 Cydia Substrate 有时在应该安装时却无法安装的错误。

84.0:2020/09/02
添加了对 iOS 13.7 的支持。
AppSync Unified 的功能或代码没有进行任何其他更改。
82.0: 2020/08/14
添加了对 iOS 13.6.1 的支持
AppSync Unified 的功能或代码没有进行任何其他更改。
80.0:2020/06/20
添加了对 iOS 13.6 的支持
AppSync Unified 的功能或代码没有进行任何其他更改。

78.0: 2020/06/14
添加了对 iOS 13.5.1和 13.5.5~b1 的支持。
AppSync Unified 的功能或代码没有进行任何其他更改。
76.0: 2020/05/21
添加了对 iOS 13.5 的支持.
AppSync Unified 的功能或代码没有进行任何其他更改。
74.0: 2020/04/12
添加了对 iOS 13.4.1 的支持
在冲突黑名单中添加了更多第三方修改的包 ID。
AppSync Unified 的功能或代码没有进行任何其他更改。
72.0: 2020/03/20
添加了对 iOS 13.4 的支持
在冲突黑名单中添加了更多第三方修改的包 ID。
AppSync Unified 的功能或代码没有进行任何其他更改。

70.0: 2019/12/14
修复了 AppSync Unified 有时不适用于某些拥有 arm64e(A12/A12X) 设备的用户的问题。
AppSync Unified 的功能或代码没有进行任何其他更改。
68.0: 2019/12/11
小更新解决了一个边缘情况,即在 iOS10 (使用 Substitute 而不是 Substrate上使用 Meridian 越狱的用户将无法安装AppSync Unified,因为依赖项解析逻辑存在疏忽。
AppSync Unified 的功能或代码没有进行任何其他更改。
感谢Jacqueline 通知我这个错误并在她的 Meridian 设备上测试新的依赖解析逻辑!
66.0:2019/12/05
小更新消除了安装损坏版本 Substitute 的用户无法通过依赖项解析检查的罕见情况,提示他们的包管理器尝试卸载Substitute 以及所有调整
AppSync Unified 的功能或代码没有进行任何其他更改。
感谢Nicole让我使用她的 iOS 13 设备(D22、N69u) 进行测试!<3

65.0: 2019/11/14
修复了导致 AppSync Unified 在执行重新启动或 ldrestart 后才生效的代码注入错误。
添加了与所有设备的 iOS 13.3 beta 的兼容性。
感谢Nicole让我使用她的 iOS 13 设备(D22、N69u) 进行测试!<3
64.0: 2019/11/12
为所有设备添加了与所有 iOS 12 和 13版本 (直至 13.2.2) 的兼容性。
60.0: 2019/10/25
最后添加了与所有运行 uncOver 和Chimera 的 A12 (arm64e) 设备的完全兼容性!
修复了使用 A11 或更低 SoC 的设备的Chimera 和 Electra 用户无法安装AppSync Unified 的问题。

48.0:2019/10/23
最后添加了与运行 uncOver 越狱的 A12(arm64e) 设备的兼容性! (由于技术限制,目前不支持 Chimera。)
41.1-NOA12:2019/08/19
添加了与 iOS 12.4 的兼容性,适用于除A12 设备之外的所有设备。
41.0-NOA12: 2019/08/15
添加了与 iOS 12.1.x、12.2.x和 12.3beta 的兼容性,适用于除 A12 设备之外的所有设备。
40.0: 2019/05/27
添加了与arm64e SoG (A12/A12X) 的兼容性。
更新了相关的 URL 以反映我的新域(akemi.ai) .
32.0:2019/02/24
添加了与 iOS 12 的兼容性 (已验证至12.1.2) 。

31.1:2018/07/23
修改了 Depends 行以正确允许在 iOS11.4 beta 上安装,因为前一个显然不适用于 beta。
31.0: 2018/07/23
修复了 iOS 5 上的一个问题:由于 Theos中未记录的更改导致 AppSync Unified 根本无法工作,导致默认部署目标设置不正确,从而生成无法在 iOS 5 上正确运行的二进制文件。
30.0: 2018/07/10
已确认与 iOS 11.4 及之前所有受支持的iOS 版本兼容。
人为地将版本号提高到 30.0,以覆盖盗版存储库中提供的 AppSync Unified 的所有已知第三方修改,这会对您的 iOS 安装造成损坏。请不要使用 AppSyncUnified 进行盗版。
24.0: 2018/06/21
已确认与 iOS 11.3.1 及之前所有受支持的 iOS 版本兼容。
人为地将版本号提高到 24.0,以覆盖盗版存储库中提供的 AppSync Unified 的所有已知第三方修改,这些修改会对您的iOS 安装造成损坏。请不要使用AppSync Unified 进行盗版。

9.0:2018/02/28
人为地将版本号提高到9.0,以解决某些第三方盗版仓库对版本号“8.2”进行非官方修改导致的安装问题。请不要使用AppSync Unified 进行盗版。
6.1: 2018/02/26
添加了与 iOS 11 的兼容性,
修复了在某些 32 位设备上错误启用asu inject”的(良性)错误。
6.0.1:2017/09/21
在运行 Phoenix iOS 9.3.5 越狱的 32 位设备上重新启用“asu inject”,以解决重新启动和启动越狱会导致 AppSync Unified停止运行的错误。
重构了 AppSync Unified 代码的许多部分,并删除了许多不再使用的内容。
6.0~B2: 2017/07/31
包装略有变化。没有进行任何功能更改
6.0~B1: 2017/02/13
在 iOS 10 上返回公共“Apple iPhone OS应用程序签名”中间证书而不是“kSecMagicBytes”,以避免Security.framework 崩溃 -感谢JulioVerne!

5.8:2016/01/30
防止 AppSync Unified 过度执行对NSLog0 的同步调用,这稍微提高了uicache 性能。
5.6-1: 2015/07/18
修复了在 iOS 8.3/8.4 上执行 ASU 的copyEntitlementDataFromFile 时uicache 导致 installd 崩溃的问题
修复了在 iOS 8.3/8.4 上安装某些类型的应用程序
5.5-1: 2015/06/28
针对 iOS 8.3 上 ASU 问题的快速而肮脏的解决方法。
5.4.1-1: 2015/04/08
更好 (更少脏)修复
copyEntitlementDataFromFile 崩溃。只需检查 super->count 是否>-1。
5.4-1: 2015/04/08
修复了每当 uicache 针对来自 Cydia 的格式错误的应用程序运行时用户会遇到安装崩溃的错误

5.3-1:2014/12/07
修复了由于 com.apple.mobile.installd 位于意外位置而导致使用 TaiG iOS 8.1.1 越狱的用户无法在安装时将 ASU 成功注入installd 的错误。
删除在其他存储库中找到的其他镜像AppSync Unified 软件包,这些软件包在用户尝试安装 AppSync Unified 时会导致问题。
5.2-1: 2014/11/12
修改 DEBIAN 控制文件以添加更多镜像包 ID。
5.1-1: 2014/11/12
对 AppSync Unified 进行了重大重写,以完全支持 iOS 8。
4.5-1: 2014/07/21
修改了 NSLog 行为以检查是否安装了AppSync Unified .
4.4-1: 2014/07/01
在删除列表中添加了更多 PPSync 包D.
1.0~4.3-1: 2013年~2014年
各种错误修复,各种 PPSync 包 ID 添加到删除列表。

相关问题:

越狱后怎么安装ipa文件

越狱后怎么安装afc2

iOS安装ipa文件教程

iphone怎么安装ipa文件